MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000091WebSolarLogDevicespublic2013-06-27 08:342013-07-14 14:56
Reportermfrijmann 
Assigned Tomfrijmann 
PriorityimmediateSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000091: Add support for Kostal Piko solar Inverters and 3 phase/string
DescriptionAdd support for Kostal Piko solar Inverters and 3 phase/string
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-27 08:34 mfrijmann New Issue
2013-06-27 08:34 mfrijmann Status new => assigned
2013-06-27 08:34 mfrijmann Assigned To => mfrijmann
2013-06-27 08:35 mfrijmann Summary Add support for Kostal Piko solar Inverters => Add support for Kostal Piko solar Inverters and 3 phase/string
2013-06-27 08:35 mfrijmann Description Updated View Revisions
2013-06-27 08:45 Changeset attached => SourceForge trunk r1064
2013-06-27 09:00 Changeset attached => SourceForge trunk r1065
2013-06-27 16:15 Changeset attached => SourceForge trunk r1066
2013-06-28 09:15 Changeset attached => SourceForge trunk r1068
2013-06-28 10:30 Changeset attached => SourceForge trunk r1069
2013-06-28 15:30 Changeset attached => SourceForge trunk r1072
2013-07-14 14:56 mfrijmann Status assigned => resolved
2013-07-14 14:56 mfrijmann Fixed in Version => Release 1.1.0
2013-07-14 14:56 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker